* {
	font-family: Arial,Verdana;
	font-size:11px;
	color : #647382;
}

body {
	margin: 0px 0px 0px 0px;
	line-height : 21px;
	text-align : justify;
	cursor : default;
	}

.menuitem {
	font-family : "Arial Narrow";
	font-size : 11px;
	font-style : normal;
	font-weight : bold;
	color : #0A4332;
	letter-spacing : 0px;
}


form
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

pre
{
	margin:0px;
	padding:0px;
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}

p {
	font-family: Arial, Verdana, Times;
	font-size: 11px;
	color: #555555;
	line-height: 15px;
	}
	
.ptabel p {
	font-family: Arial, Verdana, Times;
	font-size: 11px;
	color: #555555;
	font-weight: bold;
	text-indent: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
	text-transform: uppercase;
	margin-right: 4px;
	}
	
H1 {
	font-family: Arial, Verdana, Times;
	font-size: 14px;
	color: #0073bb;
	text-transform: capitalize;
	text-transform: uppercase;
}

strong {
	color: #0d3e32;
	}
	
a {
	color: #0d3e32;
	text-decoration: underline;
	font-weight: bold;
	}

a:hover {
	color: #ffdc00;
	text-decoration: underline;
	font-weight: bold;
	}
